<template>
  <div id="app">
    <img alt="Vue logo" src="./assets/logo.png" />
    <button onClick="() => throw new Error('err')">Click me to boom</button>
    <h1>Welcome to lab - 7</h1>
    <HelloWorld msg="Welcome to lab-07" />
  </div>
</template>

<script>
import HelloWorld from "./components/HelloWorld.vue";

export default {
  name: "App",
  components: {
    HelloWorld,
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
